
@font-face {
    font-family: iransans;
    src: url("../Fonts/IRANSans4/ttf/IRANSansWeb.ttf");
}
@font-face {
    font-family: parastoo;
    src: url("../Fonts/Parastoo/Parastoo.ttf");
}
html{
    scroll-behavior: smooth;
}
body{
    /*font-family: iransans;*/
}
.ring{
    position: fixed;
    top :50% ; left :50%;
    width: 50px;
    -webkit-box-shadow: 0 0 0 1000px white;
    box-shadow: 0 0 0 1000px white;
    -webkit-transform: translate( -50%, -50%);
    -ms-transform: translate( -50%, -50%);
    transform: translate( -50%, -50%);
}
.main-page {
    width: 100%;
    overflow-x: hidden;
    direction: rtl;
}
.main-header-small{
    width: 100%;
    height: 6vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: fixed;
    z-index: 4;
    background-color: rgba(255, 255, 255, 0.91);
}
.main-header-small>.hamburger-menu, .main-header-small>.logo{
    width: 115px;
    height: 100%;
    /*border: 1px solid blue;*/
}
.main-header-small>.hamburger-menu{
    width: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
.main-header-small>.hamburger-menu:hover>div{
    background-color: #323232;
}
.main-header-small>.hamburger-menu>div{
    /*transform-origin: 0 0;*/
    width: 80%;
    height: 2px;
    background-color: dimgray;
    border-radius: 5px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.main-header-small>.logo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.main-header-small>.logo>img{
    width: 75%;
    height: 90%;
}
.main-page>.first-page>.main-photos{
    width: 100%;
    /*height: 90vh;*/
    /*border:1px solid red;*/
    position: relative;
    overflow: hidden;
}
.hamburger-menu-cover{
    width: 100%;
    height: 94vh;
    position: fixed;
    z-index: 5;
    left:0; top:6%;
}
.hamburger-menu-cover>.cover{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.31);
}
.hamburger-menu-cover>ul{
    background-color: rgba(255, 255, 255, 0.91);
    position: relative;
    z-index: 3;
    display:none;
    /*border:1px solid red;*/
}
.hamburger-menu-cover>ul>li{
    /*border: 1px solid blue;*/
    height: 50px;
    color: dimgray;
}
.hamburger-menu-cover>ul>li:hover>a{
    color: #323232;
}
.hamburger-menu-cover>ul>li:last-child>a:nth-of-type(1):hover{
    color: #23d365;
}
.hamburger-menu-cover>ul>li:last-child:hover>a:nth-of-type(2):hover{
    color: #2ca5e0;
}
.hamburger-menu-cover>ul>li:last-child:hover>a:nth-of-type(3):hover{
    color: #dd2a7b;
}
.hamburger-menu-cover>ul>li>a{
    color: dimgray;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-family: parastoo;
}
.main-page>.first-page>.main-photos>figure{
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
.first-page>.main-photos>figure:nth-of-type(1) {
    -webkit-animation: background01 linear 60s infinite;
    animation: background01 linear 60s infinite;
    background-image: url("../Gallery/Landing01.jpg");
}
@-webkit-keyframes background01 {
    0% {
        opacity:1;
        -webkit-transform: scale(1.15) ;
        transform: scale(1.15) ;
        /*transform-origin: 50% 50%;*/
    }
    20% {
        opacity:1;
        -webkit-transform: scale(1) ;
        transform: scale(1) ;
    }
    30%,100%{
        opacity:1;
    }

}
@keyframes background01 {
    0% {
        opacity:1;
        -webkit-transform: scale(1.15) ;
        transform: scale(1.15) ;
        /*transform-origin: 50% 50%;*/
    }
    20% {
        opacity:1;
        -webkit-transform: scale(1) ;
        transform: scale(1) ;
    }
    30%,100%{
        opacity:1;
    }

}
.first-page>.main-photos>figure:nth-of-type(2) {
    -webkit-animation: background02 linear 60s infinite;
    animation: background02 linear 60s infinite;
    background-image: url("../Gallery/Landing02.jpg");
}
@-webkit-keyframes background02 {
    0%,10% {
        opacity:0;
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        -webkit-transform-origin: 30% 60%;
        transform-origin: 30% 60%;
    }
    20% {
        opacity:1;
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
    40%{
        opacity:1;
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
    50%,100%{
        opacity:0;
    }
}
@keyframes background02 {
    0%,10% {
        opacity:0;
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        -webkit-transform-origin: 30% 60%;
        transform-origin: 30% 60%;
    }
    20% {
        opacity:1;
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
    40%{
        opacity:1;
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
    50%,100%{
        opacity:0;
    }
}

.first-page>.main-photos>figure:nth-of-type(3) {
    -webkit-animation: background03 linear  60s infinite;
    animation: background03 linear  60s infinite;
    background-image: url("../Gallery/Landing03.jpg");
}
@-webkit-keyframes background03 {
    0%,30% {
        opacity:0;
        -webkit-transform-origin: 10% 50%;
        transform-origin: 10% 50%;
        -webkit-transform: scale(1.2) ;
        transform: scale(1.2) ;
    }

    40%{
        opacity:1;
        -webkit-transform: scale(1.15) ;
        transform: scale(1.15) ;
    }
    60%{
        opacity:1;
        -webkit-transform: scale(1) ;
        transform: scale(1) ;
    }
    70%,100%{
        opacity:0;
    }

}
@keyframes background03 {
    0%,30% {
        opacity:0;
        -webkit-transform-origin: 10% 50%;
        transform-origin: 10% 50%;
        -webkit-transform: scale(1.2) ;
        transform: scale(1.2) ;
    }

    40%{
        opacity:1;
        -webkit-transform: scale(1.15) ;
        transform: scale(1.15) ;
    }
    60%{
        opacity:1;
        -webkit-transform: scale(1) ;
        transform: scale(1) ;
    }
    70%,100%{
        opacity:0;
    }

}
.first-page>.main-photos>figure:nth-of-type(4) {
    -webkit-animation: background04 linear  60s infinite;
    animation: background04 linear  60s infinite;
    background-image: url("../Gallery/Landing04.jpg");
}
@-webkit-keyframes background04 {
    0%,50% {
        opacity:0;
        -webkit-transform-origin: 80% 20%;
        transform-origin: 80% 20%;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    60%{
        opacity:1;
        -webkit-transform: scale(1.05);
        transform: scale(1.05);

    }
    80%{
        opacity:1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    90%,100%{
        opacity:0;
    }

}
@keyframes background04 {
    0%,50% {
        opacity:0;
        -webkit-transform-origin: 80% 20%;
        transform-origin: 80% 20%;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    60%{
        opacity:1;
        -webkit-transform: scale(1.05);
        transform: scale(1.05);

    }
    80%{
        opacity:1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    90%,100%{
        opacity:0;
    }

}
.first-page>.main-photos>figure:nth-of-type(5) {
    -webkit-animation: background05 linear    60s   infinite;
    animation: background05 linear    60s   infinite;
    background-image: url("../Gallery/Landing05.jpg");
}
@-webkit-keyframes background05 {
    0%,70% {
        opacity:0;
        -webkit-transform-origin: 30% 50%;
        transform-origin: 30% 50%;
        -webkit-transform: scale(1.3) ;
        transform: scale(1.3) ;
    }

    80%{
        opacity:1;
        -webkit-transform: scale(1.25) ;
        transform: scale(1.25) ;
    }

    100%{
        opacity:1;
        -webkit-transform: scale(1.1) ;
        transform: scale(1.1) ;
    }

}
@keyframes background05 {
    0%,70% {
        opacity:0;
        -webkit-transform-origin: 30% 50%;
        transform-origin: 30% 50%;
        -webkit-transform: scale(1.3) ;
        transform: scale(1.3) ;
    }

    80%{
        opacity:1;
        -webkit-transform: scale(1.25) ;
        transform: scale(1.25) ;
    }

    100%{
        opacity:1;
        -webkit-transform: scale(1.1) ;
        transform: scale(1.1) ;
    }

}
.first-page>.main-photos>figure:nth-of-type(6) {
    -webkit-animation: background06 linear    60s   infinite;
    animation: background06 linear    60s   infinite;
    background-image: url("../Gallery/Landing01.jpg");
}
@-webkit-keyframes background06 {
    0%,90% {
        opacity:0;
        /*transform-origin: 50% 50%;*/
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100%{
        opacity:1;
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
}
@keyframes background06 {
    0%,90% {
        opacity:0;
        /*transform-origin: 50% 50%;*/
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100%{
        opacity:1;
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
}
/*.first-page>.main-photos>figure:nth-of-type(7) {*/
/*    -webkit-animation: background07 linear    60s   infinite;*/
/*    animation: background07 linear    60s   infinite;*/
/*    background-image: url("../Gallery/Landing01.JPG");*/
/*}*/
/*@keyframes background07 {*/
/*    0%,70% {*/
/*        opacity:0;*/

/*    }*/

/*    95%{*/
/*        opacity:0;*/
/*        transform: scale(1.2);*/

/*    }*/
/*    100%{*/
/*        opacity:1;*/
/*        transform: scale(1.15);*/


/*    }*/
/*}*/



.main-page>.first-page>.main-photos>.down{
    cursor: pointer;
    /*transform: rotate(90deg);*/
    /*font-size: 20px;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    left: 50%; bottom: 2%;
    transform: translate(-50%);
    width: 50px;
    height: 50px;
    border: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    color: rgba(255, 255, 255, 0.6);
}
.main-page>.first-page>.main-photos>.down:hover{
    border-color: white;
    color: white;
}
.main-page>.first-page>.main-header{
    /*display: flex;*/
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    height: 10vh;
    /*border: 1px solid yellow;*/
}
.main-page>.first-page>.main-header>.logo, .main-page>.first-page>.main-header>.social{
    width: 15%;
    height: 100%;
    /*border:1px solid red;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.main-header>.logo>img{
    width: 80%;
}
.main-page>.first-page>.main-header>.social>a{
    color: dimgray;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-size: 18px;
}
.main-page>.first-page>.main-header>.social>a:nth-of-type(1):hover{
    color: #23d365;
}
.main-page>.first-page>.main-header>.social>a:nth-of-type(2):hover{
    color: #2ca5e0;
}
.main-page>.first-page>.main-header>.social>a:nth-of-type(3):hover{
    color: #dd2a7b;
}

.main-page>.first-page>.main-header>.social>a:nth-of-type(2){
    margin: 0 10%;
}
.main-page>.first-page>.main-header>.main-menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 70%;
}
.main-page>.first-page>.main-header>.main-menu>li{
    /*border: 1px solid red;*/
}
.main-page>.first-page>.main-header>.main-menu>li:hover>a{
    border: 1px solid dimgray;
}
.main-page>.first-page>.main-header>.main-menu>li>a{
    font-family: parastoo;
    color: dimgray;
    padding: 10px;
    border: 1px solid transparent;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-size: 15px;
}
.main-page>.first-page>.main-header>.main-menu>li:nth-of-type(1)>a{
    border: 1px solid dimgray;
}

/*---------------------------------------------------------------------- Second-page -------------------------------------------------------------------------*/

.second-page>.header-again>li {
    height: 300px;
    /*border:1px solid aqua;*/
    position: relative;
    background-position: center;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
.second-page>.header-again>li:hover a{
    background-color: rgba(0, 0, 0, 0.15);
}

/*.second-page>.header-again>li::after{*/
/*    content:'';*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-color: rgba(0, 0, 0, 0.4);*/
/*    transition: 0.5s;*/
/*}*/
.second-page>.header-again>li:nth-of-type(1){
    background-image: url("../Gallery/Contact 02.jpg");
}
.second-page>.header-again>li:nth-of-type(2){
    background-image: url("../Gallery/bagh.jpg");
}
.second-page>.header-again>li:nth-of-type(3){
    background-image: url("../Gallery/khadamat.JPG");
}
.second-page>.header-again>li:nth-of-type(4){
    background-image: url("../Gallery/gallery.jpg");
}


.second-page>.header-again>li>a {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.second-page>.header-again>li>a>p{
    display: inline;
    padding: 10px;
    font-size: 20px;
    border: 2px solid white;
    color: white;
    position: relative;
    z-index: 2;
    background-color: rgba(128, 128, 128, 0.3);
}
.second-page>.content{
    position: relative;
    /*border:1px solid blue;*/
}
.second-page>.content>figure:nth-of-type(1){
    /*border:1px solid yellow;*/
}
.second-page>.content>p:nth-of-type(1){

}
.second-page>.content>figure:nth-of-type(2){
    /*border:1px solid red;*/
    margin-top:-10%;
}
.second-page>.content>p:nth-of-type(2) {

}
.up{
    cursor: pointer;
    /*transform: rotate(90deg);*/
    /*font-size: 20px;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    right: 2%; bottom: -4%;
    width: 50px;
    height: 50px;
    border: 1px solid rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    color: rgba(0, 0, 0, 0.6);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    z-index: 4;
}
.up:hover{
    border-color: #aca8ac;
    color: #aca8ac;
}
/*---------------------------------------------------------------- Footer -------------------------------------------------------------------------*/

footer{
    height: 10vh;
    background-color: #ecf1ed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
footer>p{
    font-size: 20px;
    color: dimgrey;
}
footer>p>a{
    color: dimgrey;
    -webkit-transition:0.5s;
    -o-transition:0.5s;
    transition:0.5s;
}
footer>p>a:hover{
    color:coral;
}
